prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libturbojpeg
Description: A SIMD-accelerated JPEG codec that provides the TurboJPEG API
Version: 3.1.1
Libs: -Wl,-R${libdir} -L${libdir} -lturbojpeg
Cflags: -I${includedir}
